CVE-2007-6427 (debian_linux, fedora, linux, linux_enterprise_desktop, linux_enterprise_server, linux_enterprise_software_development_kit, mac_os_x, open_enterprise_server, opensuse, ubuntu_linux, x_server)

The XInput extension in X.Org Xserver before 1.4.1 allows context-dependent attackers to execute arbitrary code via requests related to byte swapping and heap corruption within multiple functions, a different vulnerability than CVE-2007-4990.

View Full Alert

Leave a Reply